PDFpen für den Mac kommt in der Version 5.9.1

Das Update 5.9.1 für das PDF-Tool PDFpen soll laut Pressemitteilung weniger Speicher belegen, eine sichere OAuth-Authorisierungsmethode zum Anmelden bei Evernote sowie das Sandboxing von Apple für eine verbesserte Sicherheit übernommen haben. Die Version 5 des Tools benötigt mindestens Mac OS X 10.6, 64 Bit und einen Prozessor mit wenigstens 1,8 GHz.

Tags:,

Schreibe einen Kommentar